واتس اپ از امروز پشتیبانی از سیستم های عامل قدیمی را متوقف می کند

پریسا قره گوزلو
ﺳﻪشنبه, ۱۴ دی ۱۳۹۵ - ۱۳:۴۰
واتس اپ از امروز پشتیبانی از سیستم های عامل قدیمی را متوقف می کند

شکی نیست که واتس اپ یکی از محبوب ترین سرویس های پیام رسان بین پلتفرمی در دنیاست. میلیاردها نفر در سراسر دنیا روزانه برای برقراری ارتباط با دوستان، خانواده و حتی مخاطبان کاری خود از واتس اپ استفاه می کنند. اما اگر امروز ناگهان متوجه شدید که واتس اپ بر روی گوشی شما غیرفعال شده است، شاید به این دلیل باشد که به اطلاعیه ای که این اپلیکیشن متعلق به فیسبوک سال گذشته منتشر کرد توجه نکرده اید. در ادامه با تک شات همراه باشید.

 

ماه فوریه سال 2016 بود که واتس اپ اعلام کرد پشتیبانی از این اپلیکیشن را در نسخه های قدیمی سیستم های عامل موبایلی متوقف خواهد کرد. اگر اسمارت فون شما هم از یکی از این سیستم های عامل برخوردار است، تعجبی ندارد که از امروز بطور ناگهانی امکان استفاده از واتس اپ را از دست داده باشید.


واتس اپ در آن زمان در پست وبلاگ خود علت توقف پشتیبانی را "عدم برخورداری این گوشی ها از قابلیت هایی که برای گسترش ویژگی های اپلیکیشن واتس اپ در آینده مورد نیاز است" اعلام کرده بود.


این سرویس پیام رسان بین پلتفرمی از این پس از دستگاه هایی که از سیستم عامل اندروید 2.1 و اندروید 2.2 و iOS6/iPhone 3GS و همچنین ویندوز فون 7 برخوردارند پشتیبانی نخواهد کرد. لازم به ذکر است سیستم عامل بلک بری، Nokia Symbian S60 و Nokia S40 نیز حداکثر تا روز 30 ژوئن سال 2017 می توانند از امکانات این اپلیکیشن بهره مند شوند.


این سرویس پیام رسان سال گذشته تعدادی ویژگی بسیار جالب مانند تماس ویدیویی را به این اپلیکیشن افزود که برای اجرا به سیستم عامل پیشرفته تری نیاز دارند. بنابراین اگر تمایل دارید همچنان از این سرویس پیام رسان استفاده کنید باید به فکر خرید اسمارت فونی جدیدتر باشید.



ارسال نظر

تصویر امنیتی بالا را به صورت عددی وارد کنید
نظر شما بعد از تایید مدیریت نمایش داده خواهد شد.
پادکست رادیویی تک شات